OpenNMS API 1.2.9

## org.opennms.web.parsers
Class XMLWriteException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.opennms.web.parsers.XMLWriteException

All Implemented Interfaces:
  java.io.Serializable

public class XMLWriteException
extends java.lang.Exception

This exception is used to indicate that the an xml file was not able to be written to a file.

Version:
  1.1.1.1
Author:
  Jason Johns , OpenNMS
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Fields inherited from class java.lang.Throwable
``

Constructor Summary
`XMLWriteException(java.lang.String detail)` Default constructor, calls the Exception constructor.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XMLWriteException

    public XMLWriteException(java.lang.String detail)

  Default constructor, calls the Exception constructor.

Parameters:
  `detail` - information about the exception

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.